
/* ----------------------- BOXES ------------------------- */

.box {
	margin-bottom:4px;
	padding:15px 0 0 0px;
	width:209px;
}

.box-head {
	font-size:21px;
	line-height:23px;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
	margin:9px 0 15px -1px;
}
.box-head a {
	text-decoration:none;
	color:#fff;
}
.box-head a:hover {
	color:#ac0303;
}

.box-body {}

.box-body ul {margin:0; padding:0; list-style:none;}
.box-body ul li {
}
.box-body ul li.category-products a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:20px;
	color:#6f6e6e;
	text-transform:none;
	font-weight:normal;
}
.box-body ul li a {
	font-size:12px;
	line-height:23px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
	padding:2px 0 0 0px;
}
.category-subs-parent-selected,
span.category-subs-parent{
	background:url(../images/marker1.jpg) no-repeat 1px 4px;
	margin:0 0 0 -18px;
	padding:0 0 0 18px;
}
.category-subs-parent-selected,
.category-subs-selected,
.box-body ul li a:hover {
	color:#ac0303;
}

.box-body ol {margin:0; padding:0; list-style:none;}
.box-body ol li {}
.box-body ol li a {
	font-size:12px;
	line-height:23px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
}
.box-body ol li a:hover {
	color:#ac0303;
}


/* ----------------------- LISTING BOXES ------------------------- */


#categories {}


#moreinformation {}


#information {}


#bestsellers {}


#ezpages {}


#orderhistory {}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 0px;}
#orderhistory .no-bg{ background:none; padding:0;}
#orderhistory a{ display:inline; padding:0;}

/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}




#featured {
	width:180px!important;
}

#featured .box-body{
	text-align:center;
	background:url(../images/prod-info-bg.jpg) repeat-x left bottom;
	padding-bottom:10px;
}
#featured .box-body .img{
	background:url(../images/img.jpg) 50% 50%;
	margin-bottom:8px;
}
#featured .box-body .name{
	color:#fff;
	font-size:10px;
	line-height:17px;
	font-family: 'Open Sans', sans-serif;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	padding:0 10px 10px;
	display:inline-block;
}
#featured .box-body .name:hover{
	color:#ac0303;
}
#featured .box-body .normalprice {text-decoration:line-through; font-family: 'Open Sans', sans-serif;
	color:#fff;
	font-size:20px;
	line-height:22px;
	font-weight:normal;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-family: 'Open Sans', sans-serif;
	color:#fff;
	font-size:20px;
	line-height:22px;
	font-weight:normal;}



#whatsnew {
	width:180px!important;
}

#whatsnew .box-body{
	text-align:center;
	background:url(../images/prod-info-bg.jpg) repeat-x left bottom;
	padding-bottom:10px;
}
#whatsnew .box-body .img{
	background:url(../images/img.jpg) 50% 50%;
	margin-bottom:8px;
}
#whatsnew .box-body .name{
	color:#fff;
	font-size:10px;
	line-height:17px;
	font-family: 'Open Sans', sans-serif;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	padding:0 10px 10px;
	display:inline-block;
}
#whatsnew .box-body .name:hover{
	color:#ac0303;
}
#whatsnew .box-body .normalprice {text-decoration:line-through; font-family: 'Open Sans', sans-serif;
	color:#fff;
	font-size:20px;
	line-height:22px;
	font-weight:normal;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-family: 'Open Sans', sans-serif;
	color:#fff;
	font-size:20px;
	line-height:22px;
	font-weight:normal;}


#specials {
	width:180px!important;
}

#specials .box-body{
	text-align:center;
	background:url(../images/prod-info-bg.jpg) repeat-x left bottom;
	padding-bottom:10px;
}
#specials .box-body .img{
	background:url(../images/img.jpg) 50% 50%;
	margin-bottom:8px;
}
#specials .box-body .name{
	color:#fff;
	font-size:10px;
	line-height:17px;
	font-family: 'Open Sans', sans-serif;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	padding:0 10px 10px;
	display:inline-block;
}
#specials .box-body .name:hover{
	color:#ac0303;
}
#specials .box-body .normalprice {text-decoration:line-through; font-family: 'Open Sans', sans-serif;
	color:#fff;
	font-size:20px;
	line-height:22px;
	font-weight:normal;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-family: 'Open Sans', sans-serif;
	color:#fff;
	font-size:20px;
	line-height:22px;
	font-weight:normal;}


#reviews {
	width:180px!important;
}
#reviews .img img{
	background:url(../images/img.jpg) 50% 50%;
}
#reviews .box-body{
	text-align:center;
	background:url(../images/prod-info-bg.jpg) repeat-x left bottom;
	padding-bottom:10px;}

#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center;}



#PollManagerContent{
}
/* ----------------------- FORM BOXES ------------------------- */

#search {width:180px!important;}
#search .box-body{ overflow:hidden; padding:0 0 0 2px;}
#search input{ border:solid 0px; padding:0; background:none; vertical-align:middle;	float:left;}
#search .input1{
	background:url(../images/search-bg.jpg) no-repeat left top;
	border:none;
	padding:8px 0 11px 20px;
	width:124px;
	color:#696969;
	font-size:11px;
	line-height:14px;
}


#manufacturers {width:180px!important;}
#manufacturers .box-body {text-align:center;}


#currencies { width:180px!important;}
#currencies .box-body {text-align:center; }
#currencies select{ width:90%;}

#tellafriend {width:180px!important;}
#tellafriend .box-body{ text-align:center;}
#tellafriend .no-border input{ border:solid 0px; padding:0;}

#recordcompanies {width:180px!important;}
#recordcompanies .box-body {text-align:center;}


#musicgenres {width:180px!important;}
#musicgenres .box-body {text-align:center;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {width:180px!important;}
#languages .box-body {text-align:center;}


#whosonline {width:180px!important;}
#whosonline .box-body {text-align:center;}


#documentcategories {}


#shoppingcart {}
#shoppingcart .box-head{
	background:url(../images/cart-ttl-bg.gif) repeat-x left top;
	border-top:1px solid #363636;
	border-left:1px solid #2b2b2b;
	width:180px;
	font-size:16px;
	line-height:18px;
	padding:10px 0 13px 8px;
	margin-left:0px;
	margin-bottom:0;
}
#shoppingcart .box-head a{
	background:url(../images/cart2.png) no-repeat left top;
	padding: 4px 0 5px 31px;
}
#shoppingcart .box-body{
	width:189px;
	text-align:left;
	background:#333333;
	border-bottom:1px solid #2b2b2b;
}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {
	text-transform:uppercase;
	background:url(../images/cart-bg.gif) repeat-x left top;
	font-weight:bold;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	padding:9px 0 8px 15px;
}
#shoppingcart #cartBoxEmpty span{ color:#ac0303;}
#shoppingcart li{
	padding:2px 5px;
	border-top:1px solid #000;
}
#shoppingcart li a{ 
	font-size:12px;
	text-transform:none;
	line-height:18px;
	padding:0;
}
#shoppingcart .price{
	padding-right:15px;
}
